.x-menu-item-icon {
    background-position: center center;
    height: 16px !important;
    left: 3px;
    top: 5px;
    width: 16px !important;
}
.horizontal-menu .x-box-inner {
    background: none repeat scroll 0 0 #DDDDDD;
}
.menu-cls {
    background: none repeat scroll 0 0 #F2F2F2;
}
    .menu-cls .x-panel-body-default {
        background: none;
    }
    .left.action-title {
    font-size: 15px;
    font-weight: bold;
    width: 260px;
}
    
.button {
        background: none repeat scroll 0 0 #0589C7;
    border-radius: 4px;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-family: helvetica;
    font-size: 14px;
    font-weight: bold;
    margin-right: 10px;
    padding: 7px 10px;
    text-align: center;
    text-decoration: none;
    transition: all 0.2s ease-out 0s;
}
.link-focus{
    background: none repeat scroll 0 0 #E49D01;
    border-radius: 4px;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-family: helvetica;
    font-size: 14px;
    font-weight: bold;
    margin-left: 10px;
    margin-right: 10px;
    max-width: 175px;
    padding: 7px 10px;
    text-align: left;
    text-decoration: none;
    transition: all 0.2s ease-out 0s;
    width: 175px;
}

.link-focus:hover{
    background: none repeat scroll 0 0 #E49D01;
    color: #f2f2f2;
}

.button:hover {
    background-color: #045D87;
    color: #FFFFFF;
}

.header {
    padding-top: 10px;
}
.header .ic-action-title {    
    background: url("images/logo.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    float: left;
    height: 40px;
    margin-left: 10px;
    width: 40px;
}
.header .title {
    font-family: Tahoma;
    font-size: 26px;
    font-weight: normal;
    text-transform: uppercase;
}
.none-border .x-menu {
    border: medium none;
}
.tab-none-background .x-tab-bar-default {
    background: none;
}
.cus-border-grid.x-panel-default-framed {
    border-color: #ADD2ED;
    padding: 0;
}

.attach-border-grid {
    border-color: #ADD2ED;
    padding: 0;
    
}

.footer .x-panel-body-default {
    background: none repeat scroll 0 0 #256C95;
}
.header-block-menu .x-box-inner {
    height: 7px !important;
}
.x-splitter {
    background: #f2f2f2;
}
.button-action-lable {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border: none;
    clear: both;
    color: #000000 !important;
    overflow: hidden;
    padding: 5px;
}
.button-action-lable .x-btn-inner {
        background: url("images/action.gif") no-repeat scroll right 5px rgba(0, 0, 0, 0);
    color: #3892D3 !important;
    font-family: helvetica,arial,verdana,sans-serif !important;
    font-size: 16px !important;
    font-weight: bold !important;
    line-height: 25px;
    padding-right: 20px !important;
    text-transform: uppercase;
}

.x-fieldset-header-text {
    color: #3892D3;
    font: bold 13px/16px bold helvetica,arial,verdana,sans-serif;
    padding: 1px 0;
}

.button-action-header {
    margin-bottom: 10px !important;
}
.button-action-header .x-panel-body-default {
    border-bottom: 1px solid #EEEEEE !important;
}
.mnuPopup {
    width: 250px !important;
    padding: 10px 0px !important;
}
.button-action-header .x-btn-button {
    height: 25px !important;
}

.x-field-indicator {
    height: 18px !important;
}
.cell-imagecommand {
    height: 16px !important;
}
.blue {
    background: #add2ed;
}
.fb {
    font-weight: bold;
}
.pd5 {
    padding: 5px;
}
.tree-body-custom {
    border: 0px;
}
.tree-custom {
    overflow-x: scroll;
    overflow-y: hidden;
}
.main-node .x-tree-node-text {
    color: #000000;
    font-size: 12px;
    font-weight: bold;
}
.sub-node .x-tree-node-text {
    color: #000000;
    font-size: 12px;
    font-weight: normal;
}

.bg-blue {
    background: #EFF9FE;
}
.selected .x-menu-item-text{
    font-weight: bold;
    color: #F0AD4E ;
}


.main-dashboard {
    margin-top: 25px;
    margin-bottom: 18px;
    margin-left: 18px;
}
.action-list {
    margin: 0px !important;   
}
.action-list > li {
    border: 1px solid #EEEEEE;
    display: block;
    float: left;
    height: 125px;
    margin-bottom: 25px;
    margin-right: 25px;
    width: 160px;

}

.action-list > li a {
    text-decoration: none;  
        cursor: pointer;
}

.ic_Industry {
    background: url("images/lvuc_nnghe.png") no-repeat scroll center top rgba(0, 0, 0, 0);
    display: block;
    height: 122px;
    overflow: hidden;
    width: 160px; 
}


.action-list > li a h3 {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    font-size: 14px;
    padding-top: 85px;
    text-align: center;
    text-decoration: none !important;
    margin: 0px;
}



.ic_Priority {
    background: url("images/dokhan.png") no-repeat scroll center top rgba(0, 0, 0, 0);
    display: block;
    height: 122px;
    overflow: hidden;
    width: 160px; 
}

.ic_SecretLevel {
    background: url("images/domat.png") no-repeat scroll center top rgba(0, 0, 0, 0);
    display: block;
    height: 122px;
    overflow: hidden;
    width: 160px; 
}

.ic_DocType {
    background: url("images/loaivanban.png") no-repeat scroll center top rgba(0, 0, 0, 0);
    display: block;
    height: 122px;
    overflow: hidden;
    width: 160px; 
}

.ic_DocStatus {
    background: url("images/trangthai.png") no-repeat scroll center top rgba(0, 0, 0, 0);
    display: block;
    height: 122px;
    overflow: hidden;
    width: 160px; 
}

.ic_ProcessType {
    background: url("images/loaixuly.png") no-repeat scroll center top rgba(0, 0, 0, 0);
    display: block;
    height: 122px;
    overflow: hidden;
    width: 160px; 
}

.ic_IssuedOrgGroup {
    background: url("images/capgui.png") no-repeat scroll center top rgba(0, 0, 0, 0);
    display: block;
    height: 122px;
    overflow: hidden;
    width: 160px; 
}

.ic_IssuedOrg {
    background: url("images/donvigui.png") no-repeat scroll center top rgba(0, 0, 0, 0);
    display: block;
    height: 122px;
    overflow: hidden;
    width: 160px; 
}

.ic_Signer {
    background: url("images/nguoiky.png") no-repeat scroll center top rgba(0, 0, 0, 0);
    display: block;
    height: 122px;
    overflow: hidden;
    width: 160px; 
}

.ic_DocBookType {
    background: url("images/loaisovanban.png") no-repeat scroll center top rgba(0, 0, 0, 0);
    display: block;
    height: 122px;
    overflow: hidden;
    width: 160px; 
}

.ic_DocBook {
    background: url("images/sovanban.png") no-repeat scroll center top rgba(0, 0, 0, 0);
    display: block;
    height: 122px;
    overflow: hidden;
    width: 160px; 
}

.ic_Profile {
    background: url("images/cauhinh.png") no-repeat scroll center top rgba(0, 0, 0, 0);
    display: block;
    height: 122px;
    overflow: hidden;
    width: 160px; 
}

.ic_Permission {
    background: url("images/phanquyen.png") no-repeat scroll center top rgba(0, 0, 0, 0);
    display: block;
    height: 122px;
    overflow: hidden;
    width: 160px; 
}


.lbtitle {
    display: block;
    float: left;
    width: 123px;
}
.lbwidth {
    display: block;
    float: left;
    width: 163px;
}
.tooltip-cus{
    background: #ff7f50 !important;
    padding: 5px 10px;
    font-weight: bold;
}

.ext-cal-dayview .ext-cal-body-ct {
    overflow-x: inherit !important;
    overflow-y: inherit !important;
}

h1.panel-title {
    font-size: 15px;
    line-height: 18px;
    padding-left: 10px;
}

.ext-color-1,
.ext-ie .ext-color-1-ad,
.ext-opera .ext-color-1-ad {
    color: #000000;
    background: skyblue;
}

.calendar .ext-color-1,
.calendar .ext-ie .ext-color-1-ad,
.calendar .ext-opera .ext-color-1-ad {
    color: #000000;
    background: none;
}

.ext-cal-day-col .ext-color-1,
.ext-dd-drag-proxy .ext-color-1,
.ext-color-1-ad,
.ext-color-1-ad .ext-cal-evm,
.ext-color-1 .ext-cal-picker-icon,
.ext-color-1-x dl,
.ext-color-1-x .ext-cal-evb {
    background: skyblue;
}
.ext-color-1-x .ext-cal-evb,
.ext-color-1-x dl {
    border-color: skyblue;
}
.ext-color-2,
.ext-ie .ext-color-2-ad,
.ext-opera .ext-color-2-ad {
    color: #000000;
    background: darksalmon;
}

.calendar .ext-color-2,
.calendar .ext-ie .ext-color-2-ad,
.calendar .ext-opera .ext-color-2-ad {
    color: #000000;
    background: none;
}

.ext-cal-day-col .ext-color-2,
.ext-dd-drag-proxy .ext-color-2,
.ext-color-2-ad,
.ext-color-2-ad .ext-cal-evm,
.ext-color-2 .ext-cal-picker-icon,
.ext-color-2-x dl,
.ext-color-2-x .ext-cal-evb {
    background: darksalmon;
}
.ext-color-2-x .ext-cal-evb,
.ext-color-2-x dl {
    border-color: darksalmon;
}

.ext-color-3,
.ext-ie .ext-color-3-ad,
.ext-opera .ext-color-3-ad {
    color: #000000;
    background: darkturquoise;
}

.calendar .ext-color-3,
.calendar .ext-ie .ext-color-3-ad,
.calendar .ext-opera .ext-color-3-ad {
    color: #000000;
    background: none;
}


.ext-cal-day-col .ext-color-3,
.ext-dd-drag-proxy .ext-color-3,
.ext-color-3-ad,
.ext-color-3-ad .ext-cal-evm,
.ext-color-3 .ext-cal-picker-icon,
.ext-color-3-x dl,
.ext-color-3-x .ext-cal-evb {
    background: darkturquoise;
}
.ext-color-3-x .ext-cal-evb,
.ext-color-3-x dl {
    border-color: darkturquoise;
}

.ext-cal-evr, .ext-cal-evi, .ext-cal-evt dl {
    color: #000000;
}


.ext-color-4,
.ext-ie .ext-color-4-ad,
.ext-opera .ext-color-4-ad {
    color: #000000;
    background: khaki;
}

.calendar .ext-color-4,
.calendar .ext-ie .ext-color-4-ad,
.calendar .ext-opera .ext-color-4-ad {
    color: #000000;
    background: none;
}


.ext-cal-day-col .ext-color-4,
.ext-dd-drag-proxy .ext-color-4,
.ext-color-4-ad,
.ext-color-4-ad .ext-cal-evm,
.ext-color-4 .ext-cal-picker-icon,
.ext-color-4-x dl,
.ext-color-4-x .ext-cal-evb {
    background: khaki;
}
.ext-color-4-x .ext-cal-evb,
.ext-color-4-x dl {
    border-color: khaki;
}


.ext-color-5,
.ext-ie .ext-color-5-ad,
.ext-opera .ext-color-5-ad {
    color: #000000;
    background: mediumseagreen;
}

.calendar .ext-color-5,
.calendar .ext-ie .ext-color-5-ad,
.calendar .ext-opera .ext-color-5-ad {
    color: #000000;
    background: none;
}


.ext-cal-day-col .ext-color-5,
.ext-dd-drag-proxy .ext-color-5,
.ext-color-5-ad,
.ext-color-5-ad .ext-cal-evm,
.ext-color-5 .ext-cal-picker-icon,
.ext-color-5-x dl,
.ext-color-5-x .ext-cal-evb {
    background: mediumseagreen;
}
.ext-color-5-x .ext-cal-evb,
.ext-color-5-x dl {
    border-color: mediumseagreen;
}


.ext-color-6,
.ext-ie .ext-color-6-ad,
.ext-opera .ext-color-6-ad {
    color: #000000;
    background: burlywood;
}

.calendar .ext-color-6,
.calendar .ext-ie .ext-color-6-ad,
.calendar .ext-opera .ext-color-6-ad {
    color: #000000;
    background: none;
}


.ext-cal-day-col .ext-color-6,
.ext-dd-drag-proxy .ext-color-6,
.ext-color-6-ad,
.ext-color-6-ad .ext-cal-evm,
.ext-color-6 .ext-cal-picker-icon,
.ext-color-6-x dl,
.ext-color-6-x .ext-cal-evb {
    background: burlywood;
}
.ext-color-6-x .ext-cal-evb,
.ext-color-6-x dl {
    border-color: burlywood;
}

.ext-color-7,
.ext-ie .ext-color-7-ad,
.ext-opera .ext-color-7-ad {
    color: #000000;
    background: #CC9966;
}

.calendar .ext-color-7,
.calendar .ext-ie .ext-color-7-ad,
.calendar .ext-opera .ext-color-7-ad {
    color: #000000;
    background: none;
}


.ext-cal-day-col .ext-color-7,
.ext-dd-drag-proxy .ext-color-7,
.ext-color-7-ad,
.ext-color-v-ad .ext-cal-evm,
.ext-color-7 .ext-cal-picker-icon,
.ext-color-7-x dl,
.ext-color-7-x .ext-cal-evb {
    background: #CC9966;
}
.ext-color-7-x .ext-cal-evb,
.ext-color-7-x dl {
    border-color: #CC9966;
}




.ext-color-8,
.ext-ie .ext-color-8-ad,
.ext-opera .ext-color-8-ad {
    color: #000000;
    background: #FF6633;
}

.calendar .ext-color-8,
.calendar .ext-ie .ext-color-8-ad,
.calendar .ext-opera .ext-color-8-ad {
    color: #000000;
    background: none;
}

.ext-cal-day-col .ext-color-8,
.ext-dd-drag-proxy .ext-color-8,
.ext-color-8-ad,
.ext-color-8-ad .ext-cal-evm,
.ext-color-8 .ext-cal-picker-icon,
.ext-color-8-x dl,
.ext-color-8-x .ext-cal-evb {
    background: #FF6633;
}
.ext-color-8-x .ext-cal-evb,
.ext-color-8-x dl {
    border-color: #FF6633;
}

.ext-color-9,
.ext-ie .ext-color-9-ad,
.ext-opera .ext-color-9-ad {
    color: #000000;
    background: #FFCC99;
}

.calendar .ext-color-9,
.calendar .ext-ie .ext-color-9-ad,
.calendar .ext-opera .ext-color-9-ad {
    color: #000000;
    background: none;
}

.ext-cal-day-col .ext-color-9,
.ext-dd-drag-proxy .ext-color-9,
.ext-color-9-ad,
.ext-color-9-ad .ext-cal-evm,
.ext-color-9 .ext-cal-picker-icon,
.ext-color-9-x dl,
.ext-color-9-x .ext-cal-evb {
    background: #FFCC99;
}
.ext-color-9-x .ext-cal-evb,
.ext-color-9-x dl {
    border-color: #FFCC99;
}

.ext-cal-picker-icon {
    border-radius: 8px;
    float: left;
    height: 16px;
    margin-right: 5px;
    margin-top: 2px;
    position: relative;
    width: 16px;
}

.ext-cal-picker-mainicon {
    float: none;
    left: 4px;
    position: absolute;
    top: 1px;
}

.calendar .ext-calendar-picker .x-form-text {
    padding-left: 23px !important;
}

.calendar-title {
    color: #666666;
    display: block;
    font-size: 20px;
    font-weight: bold;
    line-height: 40px;
    text-align: center;
    width: 100%;
    height: 40px;
    text-transform: uppercase;
}

.fsmall {
    font-size: 12px;
}
.user-info {
    color: #8a8a8a;
    display: block;
    font-size: 11px;
    margin-top: 5px;
    padding-left: 10px;
}
.user-name {
    color: #1771b2;
    font-size: 12px;
    font-weight: bold;
}

.info-title {
    color: #747474;
    display: block;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    width: 100%;
    font-style: italic;
}


.ext-color-default {
    background: none repeat scroll 0 0 #1771b2;
}
.status-icon {
    padding-left: 15px;
}

td.ext-cal-dtitle-today div {
    color: #000000;
    white-space: nowrap;
}
.ext-cal-day-today {
    border-color: #ff0000;
    border-style: solid;
    border-width: 2px 1px 1px;
    color: #000000;
}


.ext-color-0 {
    background: none repeat scroll 0 0 #1771b2;
}

.ext-evt-bd {
    color: #000000 !important;
}


#items-ct .text-normal, #items-ct .title {
    font-size: 13px;
    padding: 5px;
    display: block;
}

#items-ct .text-normal #items-ct .title center {
    display: block;
    text-align: center;
}

.label {
    display: block;
    font-size: 13px;
    font-weight: bold;
    padding: 8px 5px;
}
.tool-bar {
    background: none repeat scroll 0 0 #deecf9;
}
.x-monthpicker-item-inner {
    border-color: #ffffff;
    border-style: solid;
    border-width: 1px;
    color: #000000;
    cursor: pointer;
    font-size: 12px;
    line-height: 14px;
    margin: 0 5px;
}
.x-monthpicker-item.x-monthpicker-month {
    font: 13px helvetica,arial,verdana,sans-serif;
    margin: 3px 0;
    text-align: left;
}
.title {
    font-weight: bold;
}
.content {
    font-weight: normal;
    font-size: 13px;
    margin: 0 5px;
}